#ifndef VST_IDLE_COATCLEAN_H
#define VST_IDLE_COATCLEAN_H

#include"vst_idle_base.h"
class VST_Idle_Coat : public VST_Idle_Base
{
public:
    VST_Idle_Coat(int iID,const QString& sName,
                       VSM_Thread* pParent);
    void do_Msg(const V_Msg& msg);
};

#endif // VST_IDLE_COATCLEAN_H
